Get a staff member role
Path Parameters
- Type: stringFormat: uuididrequired
Staff member role id.
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for get/staff-member-roles/{id}
curl https://api.hireorpheus.com/api/v1/staff-member-roles/123e4567-e89b-12d3-a456-426614174000 \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"label": null,
"status": "inactive",
"call_order": null,
"role_id": null,
"staff_member_id": null,
"created_time": "2026-10-14T08:02:53.607Z",
"last_edited_time": "2026-10-14T08:02:53.607Z"
}
}